<?xml version="1.0" encoding="UTF-16"?> 
<fomod>
<Name>Orphans of the Commonwealth</Name>
<Author>Gift2</Author> 
<Version MachineVersion="7.0">7.0</Version> 
<Website>http://www.nexusmods.com/fallout4/mods/16000/</Website>
</fomod> 